BLACK = (0,0,0)
WHITE = (255,255,255)
LIGHTGREY = (100,100,100)
DARKGREY = (40,40,40)
GREEN = (0,128,0)
BROWN = (139,69,19)
RED = (255,0,0)
IRON = (214, 225, 241)
GOLDEN = (255,215,0)
ORANGERED = (255,69,0)




# game settings
WIDTH = 1024
HEIGHT = 768
FPS = 60
TITLE = "Gra Surivival"


TILESIZE = 32
GRIDWIDTH = WIDTH / TILESIZE
GRIDHEIGHT = HEIGHT / TILESIZE